Mailinglist Archive: opensuse (2441 mails)

< Previous Next >
Re: [SLE] how to install/update to java-1.5 in suse 9.3
  • From: Gabor Istvan <suseuser04@xxxxxxxxxxx>
  • Date: Tue, 14 Jun 2005 23:07:50 +0200 (CEST)
  • Message-id: <freemail.20050514230750.19442@xxxxxxxxxxxxxxxx>
Thank you for the really quick answer.
I did not know that java 1.5 was already included in the original 9.3
distro. I have added a suse mirror ftp site to the install sites and could
install java 1.5.
But I got a bunch of dependency errors from other packages. Yast
asked me to downgrade a lot of packages that already were updated via
YOU earlier, or might have been related to the media packages that are
available only as updates, or both (?). I have not downgraded but it
took me a lot of clicking to check 'ignore conflicts'. I also think it is
pretty awkward that the installer wanted to downgrade those packages
that it had updated earlier.
Anyway thank you for your help,
IG

> Add the ftp server location to YaST and you will be able to install all
> of the programs that are on the DVD but not on the CD's.
> Add to installation source as http source with ftp.suse.com as server
> and pub/suse/i386/9.3 as the directory.
> That may help you with installing java-1.5.
>
> --
> Ken Schneider


< Previous Next >
Follow Ups
References